img.matthew{
    box-shadow: 0 0 8px -2px #6B6B6B;
    margin: 0px 11% 0 11%;
    width: 78%;
}

.left-side{
    text-align: right;
    margin-top: 6px;
}
        
.left-side div:first-child{
    border-top: 3px solid #327fbe;
    font-family: open_sansbold;
    padding-top: 10px;
    margin-bottom: 10px;
}   

.left-side div{
    font-family: open_sanssemibold;
    color: #327fbe;
    text-transform: uppercase;
    font-size: 30px;
}
    
.left-side p{
    font-family: open_sansregular;
    color: #05253e;
    font-size: 14px;
    margin-top: 30px;
} 

.right-side > p{
    font-family: open_sansregular;
    font-size: 13px;
    margin-bottom: 30px;
}

.right-side p a{
    color: #ef4f2f;
}
         
.link-button{
    margin-top: 20px;
    margin-bottom: 50px;
}

/*======*/
@media screen and (max-width: 767px) {	
	.left-side {
		text-align: left;
	}